SM_OPT_CAPTION=Opcje
SM_OPT_TITLE=Smart Panel wielofunkcyjny, opcje alarmu
SM_OPT_TITLE_OLD=Opcja alarmu programu Monitor stanu
SM_OPT_CHECK_FINISH=Wyświetlaj, gdy drukarka sieciowa ukończy zadanie
SM_OPT_CHECK_ERROR=Wyświetlaj, gdy wystąpi błąd podczas drukowania
SM_OPT_CHECK_JOBMONITOR=Uruchom monitor zadań po zapisaniu zadania w drukarce
SM_OPT_INTERVAL=Zaplanuj automatyczne sprawdzanie stanu co
SM_OPT_STYLE=Wyświetlaj za pomocą
SM_OPT_BALLOON=Dymków
SM_OPT_PANEL=Okna wyskakującego (Smart Panel)
SM_OPT_SEC=(1–10 sek.)
SM_OPT_OK=OK
SM_OPT_CANCEL=Anuluj
